div.main { 
	display:grid; 
	grid-template-columns: 1fr 1fr; 
	align-items: center; 
	}

div.item {
	display: block; 
	margin: auto; 
	margin-top:200px;
	}
	
@media screen and (max-width: 1000px) {
	
div.main { 
	grid-template-columns: auto; 
	grid-template-rows: 1fr 1fr; 
}

div.item {
	margin-top:50px;
	}


}
